Subject: Re: Has anyone 2.6 kernel with Xenomai and MPC5200 Lite running?

From: Sylvain Munaut <[email-masked]>
Date: Sun, 05 Nov 2006 11:34:20 +0100

Matthias Fechner wrote:
> Hello Grant,
>
> * Grant Likely <[email-masked]> [04-11-06 20:32]:
>   
>> Yup, there exists patches for all the functionality that you're
>> looking for.  You can find them if you search the list, but I'll send
>> you a link to a git tree with all those patches in it later tonight.
>>     
>
> you maybe mean:
> http://gitbits.246tNt.com/gitbits/linux-2.6-mpc52xx.git
>
> I tried that repository but here I was not able to patch the tree with
> Xenomai.
> But if you have another link it would be a pleasure for me to receive
> the link :)
>   
Take the patchs off that link (bestcomm branch), and apply them on a
fresh/recent
tree, that should work. (that is, clone a official tree, then pull from
the above link
and merge the two).

There is work in progress for the arch/powerpc port but it's not done yet.

    Sylvain